/*     212182 : 타이틀 텍스트      */
.title__212182__ {font-size:0; }
.title__212182__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__212182__ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title__212182__.style_top p {padding-top:10px;}
.title__212182__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__212182__.style_right p {padding-right:14px;}
.title__212182__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__212182__.style_bottom p {padding-bottom:12px;}
.title__212182__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__212182__.style_left p {padding-left:14px;}
.title__212182__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__212182__.style_circle1 p {padding-left:18px;}
.title__212182__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__212182__.style_circle2 p {padding-left:18px;}
.title__212182__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #777777; background:none; box-sizing:border-box;
}

/*     212181 : 표 2.0      */
.table__212181__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__212181__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #777777}
.table__212181__ * {box-sizing:border-box}
.table__212181__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__212181__ td {
	height:50px;padding:10px 3px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__212181__ td.empty__212181__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__212181__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__212181__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__212181__ > .table_inner {width:px}
}

